<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Vampirella vs. The Superpowers</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BYKQDDQW</Web>
  <Summary>It’s full-throttle throwback action, courtesy of superstar writer Dan Abnett (Avengers, Warhammer) and red-hot artist Pasquale Qualano (DC Vs. Vampires)! Vampirella and her trusty sidekick Dyna Might have become superheroes, and are assigned to save a world that looks strangely similar to 1940s Earth, rife with crime and corruption, and two-fisted superheroes who don’t take kindly to meddling from interdimensional vampire aliens! Can Vampirella survive an onslaught of conflict from villains and heroes alike, all while solving a murder mystery and keeping her precocious sidekick alive?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BYKQDDQW]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Horror, Superhero</Genre>
  <PageCount>44</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
